package com.jasamedika.medifirst2000.service;

import java.util.Date;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.PapSirkulasi;
import com.jasamedika.medifirst2000.vo.PapSirkulasiVO;

/**
 * PAPSirkulasi Service
 * 
 * @author Askur
 */
public interface PapSirkulasiService<T> extends BaseVoService<PapSirkulasi, PapSirkulasiVO, String> {
	Map<String,Object> addSirkulasi(PapSirkulasiVO vo);
	Map<String,Object> updateSirkulasi(PapSirkulasiVO vo);
	Map<String,Object> findByNoCmAndTglInput(String noCm,Date tglInput);
}
